Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/30042/?format=api
{
"ob_id": 30042,
"names": [
{
"ob_id": 23359,
"name": "<V'V'>"
}
],
"terms": [
{
"ob_id": 5855,
"label": "units",
"value": "m2 s-2",
"vocabulary": ""
},
{
"ob_id": 33677,
"label": "long_name",
"value": "<V'V'>",
"vocabulary": ""
},
{
"ob_id": 33678,
"label": "var_id",
"value": "vprimevprimebar",
"vocabulary": ""
}
]
}